<!doctype html>
<html lang="it">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title localization-key="municipality">Comune di Genova</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="assets/bootstrap-italia/dist/css/bootstrap-italia-comuni.min.css">
    <link href="assets/style.css" rel="stylesheet">
</head>

<body>
    <div class="skiplink">
        <a class="visually-hidden-focusable" href="#main-container" localization-key="goto-content">Vai ai contenuti</a>
        <a class="visually-hidden-focusable" href="#footer" localization-key="goto-footer">Vai al footer</a>
    </div>
    <div class="it-header-slim-wrapper bg-white" data-bs-toggle="sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="it-header-slim-wrapper-content justify-content-center">
                        <div>
                            <svg class="icon icon-primary">
                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use>
                            </svg>
                            <span class="text-primary fw-semibold" localization-key="emergency">In caso di emergenza e situazioni di pericolo immediato chiama il 112</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <header class="it-header-wrapper" data-bs-target="#header-nav-wrapper">
        <div class="it-header-slim-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-slim-wrapper-content">
                            <a class="d-lg-block navbar-brand" target="_blank" href="https://smart.comune.genova.it/"
                            aria-label="Vai al portale Comune di Genova - link esterno - apertura nuova scheda"
                            title="Vai al portale Comune di Genova" localization-key="region">Comune di Genova</a>
                            <div class="it-header-slim-right-zone" role="navigation">
                                <div class="nav-item dropdown">
                                    <button type="button" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"
                                            aria-expanded="false" aria-controls="languages" aria-haspopup="true">
                                        <span class="visually-hidden" localization-key="active-lang">Lingua attiva:</span>
                                        <span id="localization-selected">ITA</span>
                                        <svg class="icon">
                                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                        </svg>
                                    </button>
                                    <div class="dropdown-menu">
                                        <div class="row">
                                            <div class="col-12">
                                                <div class="link-list-wrapper">
                                                    <ul class="link-list">
                                                        <li>
                                                            <span class="dropdown-item list-item localization-option" data-value="it">ITA</span>
                                                        </li>
                                                        <li>
                                                            <span class="dropdown-item list-item localization-option" data-value="en">ENG</span>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="oc-login-box"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="it-nav-wrapper">
            <div class="it-header-center-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="it-header-center-content-wrapper">
                                <div class="it-brand-wrapper">
                                    <a href="/">
                                        <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                        <div class="it-brand-text">
                                            <div class="it-brand-title">SegnalaCi</div>
                                            <p class="mb-0"  localization-key="genova-listening">il Comune di Genova in ascolto</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="it-right-zone">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="it-header-navbar-wrapper" id="header-nav-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <!--start nav-->
                            <div class="navbar navbar-expand-lg has-megamenu">
                                <button class="custom-navbar-toggler" type="button" aria-controls="nav4"
                                        aria-expanded="false" aria-label="Mostra/Nascondi la navigazione"
                                        data-bs-target="#nav4" data-bs-toggle="navbarcollapsible">
                                    <svg class="icon icon-white">
                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-burger"></use>
                                    </svg>
                                </button>
                                <div class="navbar-collapsable" id="nav4">
                                    <div class="overlay" style="display: none;"></div>
                                    <div class="close-div">
                                        <button class="btn close-menu" type="button">
                                            <span class="visually-hidden" localization-key="hide-navigation">Nascondi la navigazione</span>
                                            <svg class="icon">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-close-big"></use>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="menu-wrapper">
                                        <a href="https://smart.comune.genova.it" class="logo-hamburger">
                                            <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                            <div class="it-brand-text">
                                                <div class="it-brand-title"  localization-key="municipality">Comune di Genova</div>
                                            </div>
                                        </a>
                                        <nav aria-label="Principale">
                                            <ul class="navbar-nav" data-element="main-navigation">
                                                <li class="nav-item">
                                                    <a class="nav-link"
                                                    href="/inefficiencies-new.html#/segnala_disservizio"
                                                    data-element="management">
                                                        <span localization-key="report-inefficiency">Segnala disservizio</span>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="/inefficiencies-list.html#/segnalazioni"
                                                    data-element="inefficiencies">
                                                        <span localization-key="my-reports">Le mie segnalazioni</span>
                                                    </a>
                                                </li>
                                            </ul>
                                        </nav>
                                        <nav aria-label="Secondaria">
                                            <ul class="navbar-nav navbar-secondary">
                                                <li class="nav-item dropdown">
                                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" aria-expanded="false" id="mainNavDropdown1">
                                                        <span class="fw-bold" localization-key="more-info">Maggiori Informazioni</span>
                                                        <svg class="icon icon-xs">
                                                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                                        </svg>
                                                    </a>
                                                    <div class="dropdown-menu" role="region" aria-labelledby="mainNavDropdown1">
                                                        <div class="link-list-wrapper">
                                                            <ul class="link-list">
                                                                <li><a class="dropdown-item list-item" href="/il-progetto.html"><span localization-key="project">Il progetto</span></a></li>
                                                                <li><a class="dropdown-item list-item" href="/faq.html"><span localization-key="faq">Domande frequenti</span></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </nav>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <h1 class="visually-hidden" id="main-container">SegnalaCi</h1>
        <section id="head-section">
            <div id="oc-inefficiencies"></div>
            <h2 class="visually-hidden">SegnalaCi</h2>
        </section>
        <section class="it-hero-wrapper it-dark  it-hero-small-size">
            <!-- - img-->
            <div class="img-responsive-wrapper">
                <div class="img-responsive">
                    <div class="img-wrapper">
                        <img src="assets/img/citta.jpg" title="titolo immagine" alt="descrizione immagine"></div>
                </div>
            </div>
            <!-- - texts-->
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-hero-text-wrapper bg-dark-1 d-md-block d-none">
                            <div class="bg-dark-1 text-white p-2"><h1 localization-key="report-title-1">SegnalaCi: la tua voce conta</h1></div>
                            <div class="bg-dark-1 text-white p-2 mt-1" style="width: fit-content"><h1 localization-key="report-title-2">
                                insieme per Genova
                            </h1></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="actions">
            <div class="section pb-90 pb-lg-60 px-lg-5 pt-0">
                <div class="container">
                    <div class="row mb-2">
                        <div class="card-wrapper px-0 card-overlapping card-teaser-wrapper card-teaser-wrapper-equal card-teaser-block-2">
                            <div class="card card-teaser no-after rounded shadow-sm mb-0 border border-light">
                                <div class="card-body pb-5">
                                    <div class="category-top">
                                        <p class="title-small-semi-bold fw-semibold text-primary" localization-key="report-title-box-1">
                                            Invia una segnalazione al comune
                                        </p>
                                    </div>
                                    <p class="text-paragraph-card u-grey-light m-0 lh-lg ft-18" localization-key="report-description-box-1">
                                        Invia suggerimenti, segnalazioni e reclami per il miglioramento della qualità
                                        dei servizi offerti e la vivibilità del territorio.
                                    </p><br>
                                    <p  class="text-paragraph-card u-grey-light m-0 lh-lg ft-18" localization-key="report-description-box-3">
                                        Puoi utilizzare lo SPID, Carta d’identità elettronica o Carta nazionale dei
                                        servizi per accedere al servizio o procedere senza login.</p>
                                </div>
                                <div class="it-card-footer mt-0">
                                    <a href="/inefficiencies-new.html#/segnala_disservizio" role="button"
                                       class="btn btn-sm btn-primary btn-icon btn-me">
                        <span class="text" localization-key="report">Segnala
                            <svg class="icon icon-white ms-1 icon-sm">
                                <use xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-arrow-right"></use>
                            </svg>
                        </span>
                                    </a>
                                </div>

                            </div>

                            <div class="card card-teaser no-after rounded shadow-sm mb-0 border border-light">
                                <div class="card-body pb-5">
                                    <div class="category-top">
                                        <p class="title-small-semi-bold fw-semibold text-primary " localization-key="report-title-box-2">
                                            Monitora l'avanzamento delle tue segnalazioni
                                        </p>
                                    </div>
                                    <p class="text-paragraph-card u-grey-light m-0 lh-lg ft-18" localization-key="report-description-box-2">
                                        Se invii le tue segnalazioni autenticandoti con Spid o CIE potrai monitorare le segnalazioni
                                        nella tua pagina personale riservata. Altrimenti potrai solamente ricevere gli avvisi di
                                        avanzamento via email.
                                    </p>
                                    <br><br>
                                </div>
                                <div class="it-card-footer mt-0">
                                    <a href="/inefficiencies-list.html#/segnalazioni" role="button"
                                       class="btn btn-sm btn-primary btn-icon btn-me">
                                        <span class="text" localization-key="goto-report">Vai alle tue segnalazioni</span>
                                        <svg class="icon icon-white ms-1 icon-sm">
                                            <use xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-arrow-right"></use>
                                        </svg>
                                    </a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="highlights">
            <h2 class="visually-hidden">Contenuti in evidenza</h2>
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 order-2 order-lg-1">
                        <div class="card mb-5">
                            <div class="card-body pb-5 px-0">
                                <a href="#" class="text-decoration-none" data-focus-mouse="false">
                                    <h2 class="card-title" localization-key="what-is-segnalaci">Cos'è SegnalaCi</h2>
                                </a>
                                <h5 class="mb-4 pt-3 fw-normal lh-base" localization-key="what-description-1">
                                    SegnalaCi consente all'amministrazione di mettersi in
                                    ascolto dei cittadini, raccogliendo suggerimenti e segnalazioni sulla vita del
                                    territorio in tutti i suoi ambiti
                                </h5>
                                <p localization-key="what-description-2">
                                    Attraverso il canale web, usando un pc o il proprio smartphone, il cittadino è chiamato
                                    a partecipare acora più attivamente al costante processo di miglioramento della propria città.
                                </p>
                                <a class="btn btn-primary btn-icon btn-me mt-2" href="/il-progetto.html">
                                    <span class="text" localization-key="find-out-more">Scopri di più su questo progetto</span>
                                    <svg class="icon icon-white ms-1 icon-sm">
                                        <use xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-arrow-right"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 order-1 order-lg-2 px-0 px-lg-3 d-flex justify-content-evenly">
                            <div class="row h-50">
                                <div class="col-sm-12 h-100 d-table">
                                    <div class="card card-block d-table-cell align-middle">
                                        <div>
                                            <svg class="icon-primary icon icon-xl">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-user"></use>
                                            </svg>

                                            <svg class="icon-primary icon icon-xl">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-arrow-right"></use>
                                            </svg>

                                            <svg class="icon-primary icon icon-xl">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-pa"></use>
                                            </svg>
                                        </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="faq">
            <div class="section pb-90 pb-lg-60 px-lg-5 pt-0">
                <div class="container">
                    <div class="row mb-2">
                        <div class="card-wrapper px-0 card-overlapping card-teaser-wrapper card-teaser-wrapper-equal card-teaser-block-2">
                            <div class="card card-teaser no-after rounded shadow-sm mb-0 border border-light">
                                <div class="card-body">
                                    <h3 class="card-title h5 pt-4"><a class="read-more" href="/faq.html">
                                        <span class="title-small-semi-bold fw-semibold text-primary" localization-key="faq">Domande frequenti</span>
                                        <svg class="icon">
                                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-external-link"></use>
                                        </svg>
                                    </a>
                                    </h3>
                                </div>
                            </div>

                            <div class="card card-teaser no-after rounded shadow-sm mb-0 border border-light">
                                <div class="card-body">
                                    <h3 class="card-title h5 pt-4">
                                        <a class="read-more" target="_blank" href="https://proponiti.comune.genova.it">
                                            <span class="title-small-semi-bold fw-semibold text-primary" localization-key="find-out-proponici">Scopri ProponiTi</span>
                                            <svg class="icon">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-external-link"></use>
                                            </svg>
                                        </a>
                                    </h3>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="it-footer mt-5" id="footer">
        <div class="it-footer-main">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 footer-items-wrapper pb-5">
                        <div class="row">
                            <div class="col-md-6">
                                <h2 class=" mt-5" localization-key="contacts">Contatti</h2>
                                <a class="fw-bold text-decoration-none" href="https://smart.comune.genova.it/urp" localization-key="urp">
                                    URP - UFFICIO RELAZIONI CON IL PUBBLICO →
                                </a><br>
                                <ul>
                                    <li localization-key="number">Numero Unico: 010.1010</li>
                                    <li localization-key="address">Indirizzo: Via Garibaldi 9, Palazzo Tursi, 16124 Genova</li>
                                    <li localization-key="vat">P. Iva: 00856930102</li>
                                </ul>
                            </div>

                            <div class="col-md-6 footer-items-wrapper logo-wrapper">
                                <img class="logo-municipality" src="assets/img/stemma_BNcroce_Comune.png"
                                    alt="logo Comune di Genova">
                                <div class="it-brand-wrapper">
                                    <a href="https://smart.comune.genova.it">
                                        <div class="name-municipality">
                                            <h2 class="no_toc" localization-key="municipality">Comune di Genova</h2>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-links bg-dark">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-md-6 footer-items-wrapper">

                        <a href="/privacy.html" localization-key="privacy" data-element="privacy-policy-link">Informativa privacy</a>

                    </div>
                    <div class="col-12 col-md-6 px-3">
                        <span class="float-md-end small text-white px-3">© 2025 <a class="px-0" href="https://link.opencitylabs.it/opensegnalazioni?utm_source=comune-di-genova&utm_medium=footer">SegnalaCi </a> powered by <a class="ps-0 pe-1" href="https://link.opencitylabs.it/footer-credits?utm_source=comune-di-genova&utm_medium=footer">OpencityItalia</a><svg data-bs-toggle="tooltip" data-bs-html="true" class="icon icon-xs icon-white"><use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use></svg></span>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script>
        window.OC_BASE_URL = '%PUBLIC_URL%/app';
        window.OC_AUTH_URL = '%PUBLIC_URL%/app/login';
        window.OC_USER_MENU_DISABLED = true
        window.OC_SHOW_DETAIL_ON_WEBSITE=true
        window.OC_AUTH_LABEL = 'SPID / CNS / CIE'
    </script>


    <script src="./assets/bootstrap-italia/dist/js/bootstrap-italia.bundle.min.js"></script>
    <script>bootstrap.loadFonts("https://static.opencityitalia.it/fonts")</script>
    <script src="https://static.opencityitalia.it/widgets/login-box/version/1.6.1-rc0/js/login-box.js"></script>
    <script src="./assets/script.js"></script>
    <script>
        // Getting the HTML
        async function FetchHtml()
        {
            let response = await fetch('%PUBLIC_URL%/VERSION');
            return await response.text(); // Returns it as Promise
        }

        async function getPage()
        {
            let html = await FetchHtml().then(text => {return text}); // Get html from the promise
            const tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
            const tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
                return new bootstrap.Tooltip(tooltipTriggerEl,{
                    title: html
                })
            });
        }
        getPage();
    </script>
    <!-- Matomo -->
    <script>
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
            var u="https://ingestion.webanalytics.italia.it/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', 'jLp6z6YpWQ']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
    </script>
    <!-- End Matomo Code -->
</body>

</html>
